.site-map {
    padding-top: 48px;
    padding-bottom: 80px;
}

.site-map > nav,
.site-map > section {
    max-width: 900px;
    margin: 32px auto 0;
    font-size: var(--font-size-18);
    line-height: 1.8;
}

.site-map a {
    color: var(--main-color);
}

.site-map h2 {
    color: var(--main-color);
}
